﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SendBirthdayEmails", "SendBirthdayEmails.csproj", "{D63AA50E-76A3-42B5-AFF4-F79019971045}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D63AA50E-76A3-42B5-AFF4-F79019971045}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D63AA50E-76A3-42B5-AFF4-F79019971045}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D63AA50E-76A3-42B5-AFF4-F79019971045}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D63AA50E-76A3-42B5-AFF4-F79019971045}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
